<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>ParseInt</title>
    <script type="text/javascript" src="metodos.js"></script>
   
</head>

<body>

    <button type="button" onclick="ejercicio1()"> Ejercicio 1</button>  
    <button type="button"onclick="solicitarNum()"> Ejercicio 2</button>  


  
    
</body>

</html>